/*===========================================================================*/
/*  p-privacyPolicy  */
/*===========================================================================*/
.p-privacyPolicy {
    padding-top: 102px;
    padding-bottom: 125px;
}

.p-privacyPolicy__inner {
    margin: 0 auto;
    max-width: 865px;
    width: 100%;
}

#privacyPolicy p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6; 
}

#privacyPolicy h2 {
    margin-bottom: 15px;
    margin-top: 30px;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.3;
}

#privacyPolicy ul li {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    padding-left: 20px;
    position: relative;
}

#privacyPolicy ul li::before {
    background-color: #121212;
    content: '';
    height: 3px;
    left: 8px;
    position: absolute;
    top: 12px;
    border-radius: 100%;
    width: 3px;
}

#privacyPolicy p.--01 {
    margin-top: 50px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6; 
}

#privacyPolicy a {
    text-decoration: underline;
}

@media screen and (max-width: 900px) {
    .p-privacyPolicy {
        padding-top: 40px;
        padding-bottom: 50px;
    }


    #privacyPolicy p {
        font-size: 14px; 
    }

    #privacyPolicy h2 {
        margin-bottom: 10px;
        margin-top: 25px;
        font-size: 16px;
    }

    #privacyPolicy ul li {
        font-size: 14px;
    }

    #privacyPolicy ul li::before {
        top: 10px;
    }

    #privacyPolicy p.--01 {
        margin-top: 30px;
        font-size: 14px; 
    }
}